Page MenuHomePhabricator

weblinkchecker exclude webarchive
Closed, ResolvedPublic

Description

Originally from: http://sourceforge.net/p/pywikipediabot/patches/592/
Reported by: masti01
Created on: 2013-01-31 09:16:41
Subject: weblinkchecker exclude webarchive
Original description:
Exclude webArchive from checked links as this is already archived


Version: unspecified
Severity: normal
See Also:
https://sourceforge.net/p/pywikipediabot/patches/592

Details

Reference
bz54551
Related Gerrit Patches:

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:10 AM
bzimport set Reference to bz54551.
bzimport added a subscriber: Unknown Object (????).
Legoktm created this task.Sep 24 2013, 10:30 PM

corrected diff

Created attachment 14448
Exclude webArchive from checked links as this is already archived

Attached:

Does not apply cleanly.

jayvdb added a subscriber: jayvdb.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 19 2015, 11:35 AM

I am willing to mentor this very easy task.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 17 2015, 11:49 PM
jayvdb assigned this task to Masti.Nov 17 2015, 11:50 PM
jayvdb added a subscriber: Masti.

@Masti, I believe this is your patch? Do you want to re-submit it to Gerrit?

Change 261103 had a related patch set uploaded (by Unicornisaurous):
Exclude web.archive.org from weblinkchecker.py

https://gerrit.wikimedia.org/r/261103

Unicornisaurous added a subscriber: Unicornisaurous.

Claimed on GCI...it was a little easier than I expected...

Change 261103 merged by jenkins-bot:
Exclude web.archive.org from weblinkchecker.py

https://gerrit.wikimedia.org/r/261103

Unicornisaurous closed this task as Resolved.Dec 28 2015, 3:12 AM
Ricordisamoa set Security to None.